Bug 732694 - Don't use %setup -n
Summary: Don't use %setup -n
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-novaclient
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-23 10:26 UTC by Mark McLoughlin
Modified: 2011-08-30 20:38 UTC (History)
1 user (show)

Fixed In Version: python-novaclient-2.6.1-0.4.89bzr.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-30 20:38:26 UTC


Attachments (Terms of Use)

Description Mark McLoughlin 2011-08-23 10:26:07 UTC
See #731980

Since the package name now matches the upstream tarball name, there's no need to use the -n argument to %setup anymore

Comment 1 Mark McLoughlin 2011-08-24 07:18:49 UTC
* Wed Aug 24 2011 Mark McLoughlin <markmc@redhat.com> - 2.6.1-0.4.89bzr
- Update to latest upstream snapshot
- Don't use %setup -n (#732694)

Comment 2 Fedora Update System 2011-08-24 07:34:05 UTC
python-novaclient-2.6.1-0.4.89bzr.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/python-novaclient-2.6.1-0.4.89bzr.fc16

Comment 3 Fedora Update System 2011-08-24 22:47:29 UTC
python-novaclient-2.6.1-0.4.89bzr.fc16 has been pushed to the Fedora 16 testing repository.

Comment 4 Fedora Update System 2011-08-30 20:38:22 UTC
python-novaclient-2.6.1-0.4.89bzr.fc16 has been pushed to the Fedora 16 stable repository.


Note You need to log in before you can comment on or make changes to this bug.